
Member Nodes - Task #4042

MNDeployment # 3186 (Deprecated): USA-NPN (USA National Phenology Network)

(Waiting For) Lee deploying Metacat stack to production environment

2013-10-04 18:17 - Bruce Wilson

Status: Closed Start date: 2013-10-04

Priority: Normal Due date: 2013-10-11

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

History

#1 - 2013-11-07 00:37 - Bruce Wilson

- Status changed from In Progress to Closed

- % Done changed from 20 to 100

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2013-11-07 00:39 - Bruce Wilson

- Target version changed from 315 to Operational
